<html>
<head>
  <title>Результат загрузки файла</title>
</head>
<body>

<?php
   if($HTTP_POST_FILES["filename"]["size"] > 1024*10*1024)
   {
     echo ("Размер файла превышает десять мегабайт");
     exit;
   }
   if(copy($HTTP_POST_FILES["filename"]["tmp_name"],
     "uploads/".$HTTP_POST_FILES["filename"]["name"]))
   {
     echo("Файл успешно загружен <br>");
     echo("Характеристики файла: <br>");
     echo("Имя файла: ");
     echo($HTTP_POST_FILES["filename"]["name"]);
     echo("<br>Размер файла в байтах: ");
     echo($HTTP_POST_FILES["filename"]["size"]);
     echo("<br>Каталог для загрузки: ");
     echo($HTTP_POST_FILES["filename"]["tmp_name"]);
     echo("<br>Тип файла: ");
     echo($HTTP_POST_FILES["filename"]["type"]);
   } else {
      echo("Ошибка загрузки файла");
   }
?>

</body>
</html>